AUVIA(4)

NAME
auvia - VIA VT82C686A/VT8233/VT8235/VT8237 integrated AC'97 audio device

SYNOPSIS
auvia* at pci?
audio* at auvia?

DESCRIPTION
The auvia device driver supports the integrated AC'97 audio controller of the VIA Technologies VT82C686A Southbridge, VIA Technologies VT8233, VT8235, VT8237 chips found on some motherboards.

SEE ALSO
ac97(4), audio(4), intro(4), pci(4)

HISTORY
The auvia device driver appeared in OpenBSD 2.8.